» Ubuntu » Pakete » lucid (10.04LTS) » libs » liblua5.1-0
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Quellcode: lua5.1  ]

Paket: liblua5.1-0 (5.1.4-5)

Links für liblua5.1-0

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lua5.1 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Simple, extensible, embeddable programming language

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains runtime libraries. You shouldn't need to install it explicitly.

Andere Pakete mit Bezug zu liblua5.1-0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb

liblua5.1-0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 87,4 kB232,0 kB [Liste der Dateien]
i386 80,3 kB208,0 kB [Liste der Dateien]